% Input:
% v: vector (column vector)

% Output:
% res: function handle (Support function of a symmetric box)

% Beschreibung:
% generates the support function representation of a box with bounds
% [-v(i) ; v(i)] for dimension i

function [res] = calcBoxSP(v)
res = @(l) v'*abs(l);