function [states,q,qa,transitions,I,U,configuration] = getBsp5Input
% Example 5

        % definition of locations -----------------------------------------
        % continuous dynamics in each state        
        states{1}.A = [-1 0;0 -2 ];        
        states{1}.b = [];   
        states{1}.B = [3 1;1 3 ];
        
        q=[1]; % discrete states 
        qa=1; % initial mode
        
        % definition of transitions ---------------------------------------
        transitions = [];   % no transitions
        
        % initial values --------------------------------------------------
        % initial set (as polyheder)
        I.polyheder.C = vectorgenerator(2) ;
        I.polyheder.d = [0;0;0;0];

        % input set (as polyheder)
        U.polyheder.C = vectorgenerator(2) ;
        U.polyheder.d = [1;1;1;1];
        
        % input set (as box)
        U.box = [1;1];
        
        % configuration parameters ----------------------------------------
        configuration.timehorizon = 6;
        configuration.timestep = 0.01;