function [states,q,qa,transitions,I,U,configuration] = getNavigationInput
% System description
        % A=[0 0 1 0; 0 0 0 1;0 0 -1.2 0.1; 0 0 0.1 -1.2]
        % B=[0 0; 0 0; -1.2 0.1;0.1 -1.2]
        % C=[U 2 4; 2 3 4; 2 2 G]
        % u(i,j)=[sin(pi*C(i,j)/4);cos(pi*C(i,j)/4)
        % X=[x1;x2;v1;v2]
        % X0=[2.2,2,8][1.2,1.8]{-0.2}{0}
        %         n=4
        q=[1,2,3,4,5,6,7]; % discrete states
        % continuous dynamics in each state
         A=[0,0,1,0;0,0,0,1;0,0,-1.2,0.1;0,0,0.1,-1.2];
         B=[0.01,0,0,0;0,0,0,0;0.01,0,0,0;0,0,0,0];
         Aq=repmat(A,1,7);%[A,A,A,A,A,A,A]
         Bq=repmat(B,1,7);
%         Aq=[0,0,1,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,1,0;...
%             0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,1,0,0,0,1;...
%             0,0,-1.2,0.1,0,0,-1.2,0.1,0,0,-1.2,0.1,0,0,-1.2,0.1,0,0,-1.2,0.1,0,0,-1.2,0.1,0,0,-1.2,0.1;...
%             0,0,0.1,-1.2,0,0,0.1,-1.2,0,0,0.1,-1.2,0,0,0.1,-1.2,0,0,0.1,-1.2,0,0,0.1,-1.2,0,0,0.1,-1.2];
        bq=-1*[0,0,0,0,0,0,0;...
               0,0,0,0,0,0,0;...
              -1.2,-0.1,-0.1,-1.3/sqrt(2),-0.1,-1.2,-1.2;...
               0.1,1.2,1.2,1.3/sqrt(2),1.2,0.1,0.1];
        % transitions row1=source, row2=target
         qq=[1,1,2,2,3,3,4,4,4,4,5,5,6,6,7,7;...
             2,4,1,5,4,6,1,3,5,7,2,4,3,7,6,4];
        % guards d.x=e for each transition in qq
        dqq=[1,0,1,0,1,0,0,1,1,0,0,1,0,1,1,0;...
             0,1,0,1,0,1,1,0,0,1,1,0,1,0,0,1;...
             0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0;...
             0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0];
        eqq=[2,2,2,2,1,1,2,1,2,1,2,2,1,1,1,1];

        % eqq=[2.2,2,2,2,1.2,1,2.2,1,2.2,1,2.2,2,1.2,1.2,1,1.2];
        % Inequalities guards d.x>=e for each transition in qq  
        % None
        diqq=[];
        eiqq=[];    
%         diqq=[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0;...
%               0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0;...
%               1, 0,-1, 0,-1, 0,0,-1,1, 0,0,-1,0,1,-1,0;...
%               0,-1, 0,-1, 0,-1,1, 0,0,-1,1, 0,1,0, 0,1];
%         diqq=[0, 0, 0,0, 0, 0,0, 0,0, 0,0, 0,0,0, 0,0;...
%               0, 0, 0,0, 0, 0,0, 0,0, 0,0, 0,0,0, 0,0;...
%               1, 0,-1,0,-1, 0,0,-1,1, 0,0,-1,0,1,-1,0;...
%               0,-1, 0,-1,0,-1,1, 0,0,-1,1, 0,1,0, 0,1];
%         eiqq=[0, 0, 0, 0,0, 0,0, 0,0, 0,0, 0,0,0, 0,0];

        % Reset matrix
        Rqq=repmat(eye(4),1,16); % for all states
        
        % Initial conditions
        qa=3;
%        I.c=[2.5;1.5;0.3;-0.3];
%         I.g=[2.3;0.3;0;0];

tqq = [];
transitionmapping = [1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16];
transitionmappingi = [];

        I.zonotope.c=[0.1;1.8;0.3;-0.3];
        I.zonotope.g=0.01*[1,0,0,0;...
                  0,1,0,0;...
                  0,0,0,0;...
                  0,0,0,0];
        I.polyheder.C = vectorgenerator(4) ;
        I.polyheder.d = [0.1;-0.1;1.8;-1.8;0.3;-0.3;-0.3;0.3];
        
        I.box = [0.1;1.8;0.3;-0.3];
              
              
        U.zonotope.c=[0;0;0;0];
        U.zonotope.g=0.0001*[1,0,0,0;...
                  0,0,0,0;...
                  0,0,0,0;...
                  0,0,0,0];
              
        %U.polyheder.C = ;
        %U.polyheder.d = ;
        
        U.box = [0.0001;0;0;0];
              
        mu=0.1;
        T=2;
        r=0.01; 
        
        m=16;
        N=T/r;
        ns=size(Aq,1);
states = [];