% Input:
% t: double (sampling time)
% A: Matrix
% Rv: double
% normvalue: 1/2/Inf (norm to use)

% Output:
% x: double

% Description:
% Calculates Beta (for algo1)

function[x] = calcBetaTau(t,A,Rv,normvalue)
 x = (exp(t*norm(A,normvalue))-1-t*norm(A,normvalue))*(Rv/norm(A,normvalue));