% Input:
% B: Matrix
% pU: function handle (support function free input)

% Output:
% x: function handle (support function of BU)

% Descripton:
% Generates the support function of BU (for algo1)

function [x] = calcpV(B,pU)
x = @(l) pU(B'*l);